/*blue*/
#page_bg{background:#001B30 url(../images/blue/header_img.jpg) 50% 0 repeat-y}
.button,.validate,.search .button{border:1px solid #00414C;background:#2C3342}
.search .button{border-left:0;background:url(../images/blue/search_button.jpg) right no-repeat}
.search .inputbox,.contentpane .inputbox,.requiblue {border:1px solid #00414C;border-right:0;background:#2C3342}
#banner{border:8px solid #0b184c; background:url(../images/blue/banner_rept.jpg) repeat;}
#rightcol{background:#001322}
#rightcol h3{background:url(../images/blue/left_menubg.jpg) repeat-x}
#rightcol .module_menu,.module{background:#001729}
tr.sectiontableentry1{background:#FFE8BF}
.footer_img{ background:url(../images/blue/footer_img.png) 50% 100% no-repeat}

#facility{ background:url(../images/blue/facility_bg.png) }
#about{background:url(../images/blue/about_bg.png) }
/*blue*/
